Jupiter - Zadanie #1587
Utworzenie serwisu do zarzadzania hierarchia
2017-03-03 09:01 - Michat Komar

Status: Zamkniety Start date: 2017-03-03
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: backend Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Nalezy umozliwi¢ przypisywanie hierarchii do baz. W ramach bazy powinna by¢ takze opcja modyfikac;ji tej hierarchii.

Associated revisions

Revision 739cb48a - 2017-03-03 16:33 - Michat Komar

refs #1587: Utworzenie serwisu

Revision €0232161 - 2017-03-03 16:33 - Michat Komar

refs #1587: Utworzenie serwisu

Revision 182351¢3 - 2017-03-17 15:12 - Michat Komar

refs #1587: Utworzenie serwisu. Podpigcie serwisu przy edycji bazy

Revision a94e55b9 - 2017-03-22 12:04 - Michat Komar

refs #1587: Dodanie formularza przy edycji bazy

Revision 0ab39105 - 2017-03-22 12:58 - Michat Komar

refs #1587: Przywrdcenie convertera. Przej$cie na hikaricp

Revision 2aa537a1 - 2017-03-22 13:48 - Michat Komar

refs #1587: Ustawienie destroyMethod.

Revision 73b3327b - 2017-03-22 14:02 - Michat Komar

refs #1587: Poprawienie rejestracji mbeandw

Revision d485fch8 - 2017-03-22 14:10 - Michat Komar

2024-05-20

1/3




refs #1587: Poprawienie rejestracji mbeandéw

Revision a2d39b04 - 2017-03-22 14:21 - Michat Komar

refs #1587: Dodanie dirties context do testéw

Revision 976¢cc70c - 2017-03-22 16:49 - Michat Komar

refs #1587: Poprawienie testéw integracyjnych

Revision 0d91a3c6 - 2017-03-23 09:45 - Michat Komar

refs #1587: Dodanie formularzy do edycji hierarchii

Revision 09561880 - 2017-03-29 08:14 - Michat Komar

refs #1587: Poprawki

Revision 6389ab44 - 2017-03-29 08:17 - Michat Komar

refs #1587: Poprawki

Revision 4aa6ca04 - 2017-03-29 08:27 - Michat Komar

refs #1587: Poprawki

Revision 9d729a48 - 2017-03-29 08:28 - Michat Komar

refs #1587: Poprawki

Revision 702babed - 2017-03-29 08:39 - Michat Komar

refs #1587: Poprawki

Revision a3a0d257 - 2017-03-29 09:07 - Michat Komar

refs #1587: Poprawienie logowania

History

#1 - 2017-03-23 10:32 - Michat Komar
- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz

- % Done changed from 0 to 100
Zrobiony frontend i backend.

Przy dodawaniu bazy, uzytkownik wybiera jedng z mmozliwych hierarchii. Moze jg p6zniej wyedytowa¢ w ramach edycji hierarchii.

#2 - 2017-03-27 09:34 - Lukasz Waskiewicz
- Status changed from Testowanie to Odpowiedz
- Assignee changed from tukasz Waskiewicz to Michat Komar

mozna wybraé czasopismo jako optional, ale zapis powoduje btad (brak komunikatu w Ul) Type: JOURNAL_JOURNAL cannot be optional
to samo z Artykot

#3 - 2017-03-29 08:17 - Michat Komar
- Status changed from Odpowiedz to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz

Poprawitem.

#4 - 2017-04-12 13:08 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

OK

#5 - 2017-06-06 11:56 - Michat Komar

- Status changed from Rozwigzany to Zamkniety
